Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154836 - Small ui issue in "Menus and Toolbars" capplet
Summary: Small ui issue in "Menus and Toolbars" capplet
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-14 14:43 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-19 18:57:46 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-04-14 14:43:00 UTC
"text besides icons" does not
change the preview when compared to "icons only". We should make one
of the tool buttons have priority text.

Comment 1 Ray Strode [halfline] 2005-04-19 18:57:46 UTC
Should be fixed in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.